
#wb_header { height: 100px; background-color: #000000; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1080px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 550px; background-color: #ededed; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 1730px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1730px; min-height: 1730px; }
#wb_element_instance33 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 5px; left: 0px; min-width: 100px; width: 100px; min-height: 60px; height: 60px; display: block; z-index: 128; }
#wb_element_instance33 img { width: 100px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance34 .btn-collapser { display: inline-block; margin-top: 0.5px; background-color: #000000; border-color: #850485; }
#wb_element_instance34 .btn-collapser > .icon-bar { background-color: #850485; }
#wb_element_instance34 .btn-collapser:hover { background-color: #ffffff; border-color: #000000; }
#wb_element_instance34 .btn-collapser:hover > .icon-bar { background-color: #000000; }
#wb_element_instance34 { top: 10px; left: 150px; min-width: 64px; width: 64px; min-height: 30px; height: 30px; display: block; z-index: 411; }
#wb_element_instance34 ul { background: #000000 none repeat left top; border: 1px none #960096; }
#wb_element_instance34 > ul { display: none; }
#wb_element_instance34.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance34.collapse-expanded > ul > li { display: block; }
#wb_element_instance34.collapse-expanded li > ul { position: static; }
#wb_element_instance34.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance34.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance34, #wb_element_instance34 ul { text-align: left; }
#wb_element_instance34 ul ul { background: #ffffff none repeat right top; }
#wb_element_instance34 li { margin: 0px 20px 0px 20px; }
#wb_element_instance34 li a { text-transform: none; border-top: 2px solid #ffffff; border-right: 0px none #000000; border-bottom: 2px solid #ffffff; border-left: 0px none #000000; padding: 15px 15px 15px 15px; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #850485; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance34 li.over > a, #wb_element_instance34 li:focus > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: #ffffff none no-repeat center top; }
#wb_element_instance34 li.active > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: #ffffff none no-repeat center center; }
#wb_element_instance34:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance34:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance34:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance35 { opacity: 1; top: 30px; left: 0px; min-width: 320px; width: 320px; min-height: 34px; height: 34px; display: block; z-index: 217; }
#wb_element_instance36 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 516px; left: 62px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 208; }
#wb_element_instance36 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance37 { opacity: 1; top: 90px; left: 40px; min-width: 239px; width: 239px; min-height: 24px; height: 24px; display: block; z-index: 207; }
#wb_element_instance38 { opacity: 1; top: 121px; left: 100px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 209; }
#wb_element_instance38 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance39 { opacity: 1; top: 121px; left: 165px; min-width: 50px; width: 50px; min-height: 30px; height: 30px; display: block; z-index: 211; }
#wb_element_instance39 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 50px; height: 30px; font-size: 30px; }
#wb_element_instance40 { opacity: 1; top: 121px; left: 230px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 212; }
#wb_element_instance40 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance41 { opacity: 1; top: 190px; left: 40px; min-width: 41px; width: 41px; min-height: 25px; height: 25px; display: block; z-index: 213; }
#wb_element_instance41 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 41px; height: 25px; font-size: 25px; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance42 { opacity: 1; top: 190px; left: 90px; min-width: 189px; width: 189px; min-height: 54px; height: 54px; display: block; z-index: 214; }
#wb_element_instance43 { opacity: 1; top: 290px; left: 40px; min-width: 38px; width: 38px; min-height: 22px; height: 22px; display: block; z-index: 215; }
#wb_element_instance43 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 38px; height: 22px; font-size: 22px; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { opacity: 1; top: 290px; left: 88px; min-width: 191px; width: 191px; min-height: 68px; height: 68px; display: block; z-index: 216; }
#wb_element_instance45 { top: 400px; left: 0px; min-width: 320px; width: 320px; min-height: 43px; height: 43px; display: block; z-index: 218; }
#wb_element_instance46 { opacity: 1; top: 121px; left: 40px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 210; }
#wb_element_instance46 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance47 { top: 0px; left: 0; right: 0; min-height: 550px; height: 550px; display: block; z-index: 199; }
#wb_element_instance47 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 550px; }
#wb_element_instance47 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance48 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 950px; left: 92px; min-width: 135px; width: 135px; min-height: 80px; height: 80px; display: block; z-index: 102; }
#wb_element_instance48 img { width: 135px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance49 { opacity: 1; top: 140px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 105; }
#wb_element_instance50 { top: 220px; left: 0px; min-width: 160px; width: 160px; min-height: 50px; height: 50px; display: block; z-index: 107; }
#wb_element_instance50 .wb_button { width: 160px; height: 50px; font-family: 'Poppins',Arial,sans-serif; font-size: 10px; text-align: center; border: 1px solid #ffffff; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; background-color: transparent; }
#wb_element_instance50 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance50 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance50 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance50 .wb_button:hover { background-color: #000000; }
#wb_element_instance50 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance50 .wb_button:active > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance50 .wb_button:active { background-color: transparent; }
#wb_element_instance50 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance51 { opacity: 1; top: 170px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 111; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance52 { opacity: 1; top: 1050px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 108; }
#wb_element_instance53 { top: 1100px; left: 88px; min-width: 148px; width: 148px; min-height: 50px; height: 50px; display: block; z-index: 113; }
#wb_element_instance53 .wb_button { width: 148px; height: 50px; font-family: 'Poppins',Arial,sans-serif; font-size: 10px; text-align: center; border: 1px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; background-color: #000000; }
#wb_element_instance53 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance53 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance53 .wb_button:hover > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance53 .wb_button:hover { background-color: transparent; }
#wb_element_instance53 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance53 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance53 .wb_button:active { background-color: #e66a89; }
#wb_element_instance53 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance54 { top: 460px; left: 0px; min-width: 320px; width: 320px; min-height: 430px; height: 430px; display: block; z-index: 114; }
#wb_element_instance55 { top: 0px; left: 0; right: 0; min-height: 390px; height: 390px; display: block; z-index: 76; }
#wb_element_instance55 > .wb_shp { display: block; background-color: #c40404; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 390px; }
#wb_element_instance55 > .wb_shp:before { background: transparent url("../gallery_gen/70f77de15db9e1f14ca642b3dc8f8348.jpg") repeat scroll center center; background-size: auto auto; opacity: 0.5; }
#wb_element_instance56 { top: 581px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 1220px; }
	#wb_footer { height: 7px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1720px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1720px; min-height: 1720px; }
	#wb_element_instance33 { top: 3px; left: -10px; min-width: 310px; width: 310px; min-height: 202px; height: 202px; display: block; }
	#wb_element_instance33 img { width: 310px; height: 202px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance34 { top: 3px; left: 310px; min-width: 760px; width: 760px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance34 ul { background: transparent none repeat right top; }
	#wb_element_instance34 .btn-collapser { display: none; }
	#wb_element_instance34 > ul { display: block; }
	#wb_element_instance35 { top: 30px; left: 0px; min-width: 1200px; width: 1200px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance36 { top: 350px; left: 500px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance36 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance37 { top: 103px; left: 0px; min-width: 239px; width: 239px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance38 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance38 { top: 170px; left: 60px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance39 i { width: 50px; height: 30px; font-size: 30px; }
	#wb_element_instance39 { top: 170px; left: 125px; min-width: 50px; width: 50px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance40 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance40 { top: 170px; left: 190px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance41 i { width: 41px; height: 25px; font-size: 25px; }
	#wb_element_instance41 { top: 140px; left: 280px; min-width: 41px; width: 41px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance42 { top: 140px; left: 330px; min-width: 140px; width: 140px; min-height: 67px; height: 67px; display: block; }
	#wb_element_instance43 i { width: 38px; height: 23px; font-size: 23px; }
	#wb_element_instance43 { top: 140px; left: 520px; min-width: 38px; width: 38px; min-height: 23px; height: 23px; display: block; }
	#wb_element_instance44 { top: 140px; left: 568px; min-width: 140px; width: 140px; min-height: 118px; height: 118px; display: block; }
	#wb_element_instance45 { top: 0px; left: 740px; min-width: 459px; width: 459px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance46 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance46 { top: 170px; left: 0px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance47 { top: 1620px; left: 0; right: 0; min-height: 402px; height: 402px; display: block; }
	#wb_element_instance47 > .wb_shp { width: 100%; height: 402px; }
	#wb_element_instance48 { top: 960px; left: 555px; min-width: 85px; width: 85px; min-height: 50px; height: 50px; display: block; overflow: hidden; }
	#wb_element_instance48 img { width: 85px; height: 50.256581883088px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance49 { top: 100px; left: 90px; min-width: 1030px; width: 1030px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance50 { top: 230px; left: 90px; min-width: 160px; width: 160px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance50 .wb_button { width: 160px; height: 50px; }
	#wb_element_instance51 { top: 160px; left: 90px; min-width: 1030px; width: 1030px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance52 { top: 1030px; left: 0px; min-width: 1200px; width: 1200px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance53 { top: 1120px; left: 526px; min-width: 148px; width: 148px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance53 .wb_button { width: 148px; height: 50px; }
	#wb_element_instance54 { top: 450px; left: 60px; min-width: 1080px; width: 1080px; min-height: 430px; height: 430px; display: block; }
	#wb_element_instance55 { top: -9px; left: 0; right: 0; min-height: 390px; height: 390px; display: block; }
	#wb_element_instance55 > .wb_shp { width: 100%; height: 390px; }
	#wb_element_instance56 { top: 581px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
